.u-block-a924-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-a924-3 {
  position: absolute;
  left: 0;
}

.u-block-a924-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('https://assets.nicepagecdn.com/43d36024/5279186/images/2021-04-2710-44-50.JPG');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-1 .u-text-1 {
  margin: 734px 0 0 303px;
}

.u-section-1-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-1 .u-text-1 {
    width: 837px;
    margin-top: 30px;
    margin-left: 103px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2.75rem;
    margin-left: 23px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('https://assets.nicepagecdn.com/43d36024/5279186/images/2021-04-2710-44-58.JPG');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-2 .u-text-1 {
  margin: 734px 0 0 303px;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-2 .u-text-1 {
    width: 837px;
    margin-top: 30px;
    margin-left: 103px;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.75rem;
    margin-left: 23px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('https://assets.nicepagecdn.com/43d36024/5279186/images/1.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-3 .u-text-1 {
  margin: 734px 0 0 303px;
}

.u-section-1-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-3 .u-text-1 {
    width: 837px;
    margin-top: 60px;
    margin-left: 103px;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: -572px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: 500px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: -545px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: -613px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 2.75rem;
    margin-top: 576px;
    margin-left: 23px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('https://assets.nicepagecdn.com/43d36024/5279186/images/2021-04-2710-44-20.JPG');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-4 .u-text-1 {
  margin: 695px 15px 0 288px;
}

.u-section-1-4 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-4 .u-text-1 {
    width: 837px;
    margin-top: 60px;
    margin-left: 103px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 2.75rem;
    margin-left: 23px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('https://assets.nicepagecdn.com/43d36024/5279186/images/2021-04-2710-50-16.JPG');
  background-position: 50% 61.53%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-5 .u-text-1 {
  margin: 695px 15px 0 288px;
}

.u-section-1-5 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-5 .u-text-1 {
    width: 837px;
    margin-top: 60px;
    margin-left: 103px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-5 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 3rem;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1-5 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 2.75rem;
    margin-left: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 749px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 197px 0;
}

.u-section-2 .u-gallery-1 {
  height: 1743px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 97px;
    margin-right: 97px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1437px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 2505px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-2 .u-gallery-1 {
    height: 7623px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-2 .u-gallery-1 {
    height: 4869px;
  }
}